SFML 3.0.2
Loading...
Searching...
No Matches
Classes | Namespaces
Font.hpp File Reference
`#include <SFML/Graphics/Export.hpp>`
`#include <SFML/Graphics/Glyph.hpp>`
`#include <SFML/Graphics/Rect.hpp>`
`#include <SFML/Graphics/Texture.hpp>`
`#include <SFML/System/Vector2.hpp>`
`#include <filesystem>`
`#include <memory>`
`#include <string>`
`#include <string_view>`
`#include <unordered_map>`
`#include <vector>`
`#include <cstddef>`
`#include <cstdint>`

Go to the source code of this file.

## Classes

class | sf::Font
| Class for loading and manipulating character fonts. More...
struct | sf::Font::Info
| Holds various information about a font. More...

## Namespaces

namespace | sf